.smpls-element[data-id='mg0xemr1'] > .smpls-widget-content picture {
 }
.smpls-element[data-id='mgqa1s63'] > .smpls-container {
 }
.smpls-element[data-id='mgqa7erb'] {
 }
.smpls-element[data-id='mgqa7era'] > .smpls-widget-content picture img {
 }
.smpls-element[data-id='mgqa7er8'] {
 }
.smpls-element[data-id='mgqa7er7'] > .smpls-container {
 }
.smpls-element[data-id='mgqa7er7'] > .smpls-section-overlay {
opacity: 0.2!important;
 }
.smpls-element[data-id='mgqa7er7'] > .smpls-section-overlay-background {
background-position: 100% 100%!important;
background-size: 500px!important;
background-repeat: no-repeat!important;
 }
@media (min-width: 768px) { 
.smpls-element[data-id='mgqa1s63'] > .smpls-container { 
 }
}

@media (min-width: 1536px) { 
.smpls-element[data-id='mgqa1s63'] > .smpls-container { 
 }
}

.smpls-element[data-id='mgqa7erb'] { 
width: 100%!important;
 }

@media (min-width: 1024px) { 
.smpls-element[data-id='mgqa7erb'] { 
width: 50%!important;
 }
}

@media (min-width: 1280px) { 
.smpls-element[data-id='mgqa7erb'] { 
width: 50%!important;
 }
}

@media (min-width: 1536px) { 
.smpls-element[data-id='mgqa7erb'] { 
width: 50%!important;
 }
}

.smpls-element[data-id='mgqa7er8'] { 
width: 100%!important;
 }

@media (min-width: 1024px) { 
.smpls-element[data-id='mgqa7er8'] { 
width: 50%!important;
 }
}

@media (min-width: 1280px) { 
.smpls-element[data-id='mgqa7er8'] { 
width: 40%!important;
 }
}

@media (min-width: 1536px) { 
.smpls-element[data-id='mgqa7er8'] { 
width: 50%!important;
 }
}

@media (min-width: 768px) { 
.smpls-element[data-id='mgqa7er7'] > .smpls-container { 
 }
}

@media (min-width: 1536px) { 
.smpls-element[data-id='mgqa7er7'] > .smpls-container { 
 }
}

